* {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font-family: 'Roboto', sans-serif;
  vertical-align: baseline;
  position: relative;
  line-height: 1;
}
.call-to-action > * {
  margin: 12px 0;
  padding: 12px 0;
  font-size: 16px;
  font-size: 1rem;
}
.call-to-action #g-recaptcha {
  margin: 0;
  padding: 0;
}
.call-to-action .logout-text {
  margin: 0;
  text-align: center;
}
.container {
  padding: 5px;
  position: relative;
}
.flex {
  display: flex;
  justify-content: space-between;
  flex-flow: row wrap;
}
.grey3-background {
  background: #f5f5f5;
}
.height-0 {
  height: 0;
}
.border-bottom {
  border-bottom: 1px solid #d6d6d6;
}
.benefits {
  margin: 16px 0;
}
.benefits p {
  font-size: 14px;
  font-size: 0.875rem;
  color: #0e0e0e;
  margin-bottom: 16px;
  display: flex;
}
.benefits span:not(.check) {
  display: block;
  margin-left: 5px;
}
.benefits .check img {
  width: 13px;
  height: 13px;
}
.separator {
  text-align: center;
  align-items: center;
}
.separator span {
  display: block;
}
.separator .separator-line {
  border-top: 1px solid #d6d6d6;
  height: 1px;
  width: 44%;
}
.gift {
  background: rgba(24, 125, 191, 0.2);
  display: flex;
  align-items: center;
}
.gift p {
  margin-left: 15px;
  margin-bottom: 3px;
}
.hide {
  visibility: hidden;
  height: 0;
  display: none;
}
.show {
  visibility: visible;
  height: auto;
  display: block;
}
.left,
.right {
  width: 58%;
}
.newsletters-types,
.topics-types {
  justify-content: flex-start;
}
.facebook {
  padding: 0;
}
.grecaptcha-badge {
  z-index: 9;
}
.centered {
  text-align: center;
}
.total-amount {
  font-size: 14px;
  font-size: 0.875rem;
}
.total-amount.button {
  line-height: 25px;
  height: 40px;
  font-size: initial;
  border-radius: 8px;
}
.total-amount > * {
  display: inline-block;
}
.helper {
  font-size: 14px;
  font-size: 0.875rem;
  color: #797979;
}
ul {
  list-style-type: none;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  text-align: center;
}
iframe {
  width: 100% !important;
  overflow: hidden;
  -ms-overflow-style: -ms-autohiding-scrollbar;
}
iframe::-webkit-scrollbar {
  display: none;
}
sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
}
sup {
  top: -0.5em;
}
sub {
  bottom: -0.25em;
}
@media screen and (max-width: 767px) {
  .mobile {
    display: block;
  }
  .desktop {
    display: none;
  }
  .left,
  .right {
    width: 100%;
  }
  .total-amount.button {
    line-height: 40px;
  }
}
@media screen and (min-width: 768px) {
  .desktop-container {
    max-width: 1000px;
    margin: 0 auto;
  }
  .mobile {
    display: none;
  }
  .desktop {
    display: block;
  }
}
/*
 * Colors
*/
/*
 * Fonts
*/
/*
 * Base measurements
 */
@keyframes fadeOut {
  from {
    opacity: 1;
    height: 100%;
    display: none;
  }
  to {
    opacity: 0;
    height: 0;
    display: block;
  }
}
@keyframes fadeIn {
  from {
    opacity: 0;
    height: 0;
  }
  to {
    opacity: 1;
    height: 100%;
  }
}
.fade-out {
  opacity: 0;
  height: 0;
  display: none;
  animation-name: fadeOut;
  animation-duration: 2s;
}
.fade-in {
  opacity: 1;
  height: 100%;
  display: block;
  animation-name: fadeIn;
  animation-duration: 2s;
}
.title {
  font-size: 20px;
  font-size: 1.25rem;
  font-weight: 500;
  text-align: center;
}
.title,
.subtitle {
  text-align: center;
}
.subtitle {
  font-size: 20px;
  font-size: 1.25rem;
  font-weight: 300;
  color: #2b2e38;
  margin-top: calc(48px / 3);
  line-height: 1.4;
}
.large {
  font-size: 18px;
  font-size: 1.125rem;
}
.medium {
  font-size: 14px;
  font-size: 0.875rem;
}
.small {
  font-size: 12px;
  font-size: 0.75rem;
}
.currency {
  vertical-align: text-top;
}
.note {
  color: #5f5f5f;
  border-bottom: 1px solid #d6d6d6;
  font-weight: 100;
  font-size: 12px;
  font-size: 0.75rem;
  text-align: center;
  padding: 0 12px 10px;
}
.bold {
  font-weight: 500;
}
.black {
  font-weight: 900;
}
.bolder {
  font-weight: 700;
}
.light {
  font-weight: 300;
}
.underlined {
  text-decoration: underline;
}
p,
ul,
span {
  line-height: 1.5;
  color: #0e0e0e;
}
h1,
h1.title {
  font-size: 32px;
  font-size: 2rem;
  color: #0e0e0e;
}
a {
  text-decoration: none;
  color: #0e0e0e;
}
@media screen and (max-width: 767px) {
  .subtitle {
    font-size: 16px;
    font-size: 1rem;
  }
}
header {
  background: #0e0e0e;
  display: flex;
  padding: 15px;
  align-items: center;
}
header * {
  color: #f7fbff;
}
header .button,
header button {
  height: 32px;
  line-height: 16px;
}
header .logo {
  width: 337.6623376623376px;
}
header .logo img {
  display: block;
  max-width: 100%;
}
header .authenticated-user {
  cursor: pointer;
}
header .authenticated-user p {
  margin-right: 5px;
  display: inline-block;
}
header .authenticated-user img {
  width: 25px;
  height: 25px;
  border: 1px solid #f7fbff;
  border-radius: 50%;
  display: inline-block;
  vertical-align: middle;
}
header .authenticated-user > span {
  width: 24px;
  height: 24px;
  display: inline-block;
  vertical-align: middle;
  line-height: 1;
}
header .profile-drop-down {
  position: absolute;
  width: 100%;
  background-color: #0e0e0e;
  box-shadow: 0 2px 2px rgba(0, 0, 0, 0.5);
  border-radius: 3px;
  z-index: 9999;
  transform-origin: top;
  transition: all 0.2s ease-out;
}
header .slide-up {
  transform: scaleY(0);
}
header .slide-down {
  transform: scaleY(1);
}
header .drop-down-item {
  line-height: 1.5;
  color: #f7fbff;
  text-align: left;
  width: 80%;
  margin-left: 10%;
  margin-right: 10%;
  padding-top: 3px;
  padding-bottom: 6px;
  font-size: 12px;
  font-weight: 600;
  cursor: pointer;
}
header li:first-child {
  margin-top: 6px;
}
header li:not(:last-child) {
  border-bottom: 1px solid #464242;
}
header .list-link:hover {
  color: #979797;
}
@media screen and (max-width: 767px) {
  header {
    flex-flow: column-reverse wrap;
    padding: 0;
    justify-content: space-around;
  }
  header .login {
    border-bottom: 1px solid rgba(255, 255, 255, 0.2);
    width: 100%;
    text-align: center;
    font-size: 14px;
    font-size: 0.875rem;
    height: 39px;
  }
  header .logo {
    width: 100%;
    padding: 5px 0;
    height: 30px;
  }
  header .logo img {
    height: auto;
    margin: 0 auto;
    max-width: 98%;
    max-height: 30px;
  }
  header p {
    margin-left: 3.5%;
  }
  header .non-authenticated-user,
  header .authenticated-user img {
    margin: 8px auto;
  }
  header .dropdownItem {
    text-align: center;
  }
}
@media screen and (min-width: 768px) {
  header {
    flex-flow: row wrap;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    justify-content: space-between;
  }
  header .login p {
    font-size: 16px;
    font-size: 1rem;
  }
}
button,
.button {
  display: inline-block;
  margin: 0 10px;
  border-radius: 4px;
  line-height: 28px;
  text-align: center;
  text-decoration: none;
  box-sizing: border-box;
  cursor: pointer;
  height: 40px;
  -webkit-appearance: initial;
}
button:disabled,
.button:disabled {
  opacity: 0.35;
  cursor: not-allowed;
}
button.transparent,
.button.transparent {
  border: 2px solid #fff;
  background: transparent;
  color: #f7fbff;
}
button.login-button,
.button.login-button {
  border-width: 1px;
}
button.facebook-login,
.button.facebook-login {
  background: #4362a3;
  color: #fff;
  width: 100%;
  margin: 0;
}
button.facebook-login:hover,
.button.facebook-login:hover {
  background: #3b5998;
}
button.light-pink,
.button.light-pink {
  background: #ec008c;
  color: #fff;
  width: 80%;
}
button.white,
.button.white {
  background: #fff;
  width: 90%;
  margin: 15px;
  box-sizing: border-box;
}
@media all and (max-device-width: 767px) {
  button,
  .button {
    padding: 0 19px;
    line-height: 40px;
    margin: initial;
  }
  button.login-button,
  .button.login-button {
    margin-left: 7px;
    margin-right: 14px;
  }
  .login button,
  .login .button {
    padding: 3px 19px;
    height: initial;
  }
}
@media all and (min-device-width: 768px) {
  button,
  .button {
    width: 140px;
    padding: 6px 0;
    font-size: 16px;
    font-size: 1rem;
  }
}
.banner {
  background: #f1f1f1;
  text-align: center;
  padding: 0;
  text-transform: uppercase;
  min-height: 120px;
  margin: 20px;
  position: relative;
}
.banner img {
  position: absolute;
  height: 120px;
  top: 0;
  left: 0;
  box-sizing: border-box;
}
.banner .leading-text {
  color: #464242;
  padding: 30px;
  font-size: 25px;
  font-size: 1.5625rem;
}
@media screen and (max-width: 767px) {
  .banner {
    margin: 0;
    min-height: 93px;
  }
  .banner img {
    height: 93px;
  }
  .banner .leading-text {
    color: #464242;
    font-size: 16px;
    font-size: 1rem;
    margin: 0 auto;
    padding: 24px 0;
  }
}
.product-container {
  margin: 16px auto;
  display: flex;
  flex-flow: row wrap;
  align-items: flex-start;
  justify-content: space-between;
  max-width: 90%;
}
.product-container .card-header {
  height: 248px;
}
.product-container .card .card-header .card-title {
  margin: 15px auto 8px;
  padding: 0 0 10px 0;
}
.product-container .call-to-action {
  position: absolute;
  width: 100%;
  bottom: 10px;
}
.card {
  margin-bottom: 20px;
  display: none;
}
.card.active {
  width: 280.7909604519774px;
  display: block;
}
.card.best-value .card-header {
  background: #e7f2f8;
}
.card.best-value .card-body {
  border-color: #f5f5f5;
  border-style: solid;
}
.card.best-value .card-footer {
  border-style: solid;
  border-color: #f5f5f5;
}
.card .checkbox-container {
  width: auto;
}
.card sup {
  font-size: 50%;
  top: -0.7em;
}
.card sub {
  font-size: 75%;
  bottom: 0;
}
.card .best-value-label {
  background: #00abe6;
  border-radius: 12px;
  color: #fff;
  text-transform: uppercase;
  text-align: center;
  position: absolute;
  top: -10px;
  left: 50%;
  transform: translate(-50%, 0%);
  padding: 4px 15px;
  min-width: 120px;
  height: 24px;
  z-index: 9;
  box-sizing: border-box;
}
.card .best-value-label span {
  color: #fff;
  font-size: 12px;
  font-size: 0.75rem;
}
.card .card-header {
  background: #ebebeb;
  text-align: center;
  padding-bottom: 6px;
  border-top-left-radius: 8px;
  border-top-right-radius: 8px;
  border-top: solid 1px #ebebeb;
}
.card .card-header .card-image {
  padding-top: 30px;
}
.card .card-header .card-image img {
  height: 65px;
}
.card .card-header .product-subtitle {
  font-size: 16px;
  font-size: 1rem;
}
.card .card-header .card-subtitle .price {
  font-size: 20px;
  font-size: 1.25rem;
}
.card .card-header .card-title {
  font-size: 18px;
  font-size: 1.125rem;
  margin: 20px auto 0;
  padding: 0 0 13px 0;
  height: 33px;
}
.card .card-header .view-more p {
  padding: 20px 0;
  color: #2b2e38;
  display: inline-flex;
}
.card .card-header .view-more span {
  font-size: 14px;
  font-size: 0.875rem;
  margin-right: 18px;
}
.card .card-body {
  border-width: 1px 1px 1px;
  border-style: solid;
  border-color: #ebebeb;
  border-bottom-left-radius: 8px;
  border-bottom-right-radius: 8px;
}
.card .card-body.has-footer,
.card .card-body.has-gift {
  border-width: 1px 1px 0;
  border-bottom-left-radius: initial;
  border-bottom-right-radius: initial;
}
.card .card-footer {
  border-width: 0 1px 1px;
  border-style: solid;
  border-color: #ebebeb;
  border-bottom-left-radius: 8px;
  border-bottom-right-radius: 8px;
}
.card .card-footer .container {
  padding: 0 5px;
}
.card .card-footer.has-gift {
  border-width: 0 1px 0;
  border-bottom-left-radius: initial;
  border-bottom-right-radius: initial;
}
.card .card-footer .benefits {
  border-top: 1px solid #d6d6d6;
  padding: 18px 0 0;
  margin: 0;
}
.card .card-footer .benefits p {
  margin-bottom: 0;
  padding: 18px 0;
  border-top: 1px solid #d6d6d6;
}
.card .card-footer .benefits p:first-child {
  padding: 0 0 18px;
  border-top: 0;
}
.card .gift {
  border-bottom: 1px solid rgba(24, 125, 191, 0.2);
  border-bottom-left-radius: 8px;
  border-bottom-right-radius: 8px;
  padding: 16px;
}
.card .gift span {
  line-height: 0;
}
.card .gift p {
  margin-left: 15px;
}
.newsletters-types .card,
.topics-types .card {
  border-radius: 4px;
}
.newsletters-types .card img,
.topics-types .card img {
  width: 60px;
  height: 60px;
}
.newsletters-types .card .card-icon,
.topics-types .card .card-icon {
  margin: 0 0 15px;
}
.newsletters-types .card .card-header,
.topics-types .card .card-header {
  background: #fff;
  border-radius: 4px;
  border: 1px solid transparent;
  height: auto;
}
.newsletters-types .card .card-header.selected-border,
.topics-types .card .card-header.selected-border {
  border-color: #ef2e96;
}
.newsletters-types .card .card-header .card-title,
.topics-types .card .card-header .card-title {
  font-size: 16px;
  font-size: 1rem;
  height: 45px;
  padding: 0;
  margin: 0;
}
.newsletters-types {
  max-width: 690px;
  margin: 0 auto;
}
.newsletters-types .card {
  width: calc(100% * (1 / 4.7));
  margin-right: 15px;
}
.newsletters-types .card:last-child {
  margin-right: 0;
}
.newsletters-types .card .card-header {
  min-height: 160px;
}
.newsletters-types .card .card-header .card-title p {
  position: absolute;
  padding: 0 15px;
  bottom: 0;
  width: 82%;
  text-align: center;
  line-height: 1.3;
}
.topics-types .card {
  width: calc(100% * (1 / 4));
}
.topics-types .card .container {
  display: table;
  width: 95%;
  height: 100%;
}
.topics-types .card .card-header {
  display: table-cell;
  padding-bottom: 0;
}
.topics-types span {
  display: block;
  position: relative;
  left: 15px;
  width: 77%;
  text-align: left;
}
@media screen and (max-width: 767px) {
  .product-container {
    justify-content: space-around;
    max-width: 92.2%;
  }
  .product-container .card .card-header .card-title {
    font-size: 20px;
    font-size: 1.25rem;
    padding: 0;
    height: 100%;
  }
  .product-container .card-header {
    height: auto;
  }
  .product-container .card-header.has-gift {
    border-bottom-left-radius: 0;
    border-bottom-right-radius: 0;
  }
  .product-container .card-subtitle {
    margin-bottom: 20px;
  }
  .product-container .card.active {
    margin: 5px auto 27px;
  }
  .product-container .card.active:last-child {
    margin: 5px auto;
  }
  .card.active {
    width: 810.8108108108108px;
    margin: 5px auto;
  }
  .card .card-header {
    padding-bottom: 0;
    display: flex;
    flex-flow: column;
    justify-content: space-around;
    border-bottom-left-radius: 8px;
    border-bottom-right-radius: 8px;
  }
  .card .card-header.body-show {
    border-bottom-left-radius: 0;
    border-bottom-right-radius: 0;
  }
  .card .call-to-action {
    position: initial;
  }
  .card .note {
    font-size: 14px;
    font-size: 0.875rem;
  }
  .card .card-body,
  .card .card-footer {
    height: 0;
    display: none;
    transition: display 1.15s ease-out, height 2s ease-out;
  }
  .card-body.slide-down,
  .card-footer.slide-down {
    height: auto;
    display: block;
  }
  .card-body.slide-up,
  .card-footer.slide-up {
    height: 0;
    display: none;
  }
  .newsletters-types {
    max-width: initial;
  }
  .newsletters-types .card {
    width: calc(100% * (1 / 2));
  }
  .newsletters-types .call-to-action > *,
  .topics-types .call-to-action > * {
    padding: 8px 0;
  }
  .topics-types span {
    top: 55%;
  }
  .topics-types .call-to-action {
    min-height: 42px;
    height: 100%;
  }
}
footer {
  font-size: 14px;
  font-size: 0.875rem;
}
footer .subtitle {
  text-align: left;
}
footer .faq {
  background: #f1f1f1;
  padding: 15px 5%;
}
footer .terms-and-conditions,
footer .subscription-option {
  margin: 16px 0;
  padding: 0 5%;
}
@media screen and (min-width: 768px) {
  .subscription-option li,
  .subscription-option p {
    display: inline-block;
    margin-right: 15px;
  }
}
@media screen and (max-width: 767px) {
  .subscription-option li,
  .subscription-option p {
    font-size: 14px;
    font-size: 0.875rem;
    margin: 15px 0 5px;
  }
  .terms-and-conditions p {
    font-size: 14px;
    font-size: 0.875rem;
  }
  .terms-and-conditions .subtitle {
    margin: 16px 0;
    padding-bottom: 16px;
    border-bottom: 1px solid #d6d6d6;
  }
  .terms-and-conditions .view-more {
    float: right;
  }
  .description {
    height: 0;
    display: none;
    transition: display 1.15s ease-out, height 2s ease-out;
  }
  .description.slide-down {
    height: auto;
    display: block;
  }
  .description.slide-up {
    height: 0;
    display: none;
  }
}
.login-page .text-alert {
  width: 58%;
  margin: calc(48px / 1.92) auto 48px;
}
.login-page .text-alert .container {
  width: auto;
  margin: 0;
  background: #f5f5f5;
  border-radius: 4px;
  box-shadow: 0 2px 4px 0 #d6d6d6;
  padding: 0;
}
.login-page .text-alert .container .text-alert-header .call-to-action {
  position: absolute;
  top: 5px;
  right: 0;
  width: 25px;
  height: 25px;
  cursor: pointer;
  z-index: 9;
}
.login-page .text-alert .container .text-alert-header .close {
  margin: 0;
  padding: 0;
  width: auto;
  box-sizing: border-box;
}
.login-page .text-alert .container .text-alert-body {
  justify-content: center;
  min-height: 68px;
}
.login-page .text-alert .container .text-alert-body .text-alert-message {
  padding: 2.5% 0;
  margin: 0 calc(48px / 1.92);
  justify-content: flex-start;
  align-items: center;
}
.login-page .form-wrapper .form-heading {
  width: 58%;
  margin: 0 auto;
}
.login-page .form-wrapper .form-heading h3 {
  text-align: center;
}
@media screen and (max-width: 767px) {
  .login-page .text-alert {
    margin-bottom: 32px;
    width: 100%;
  }
  .login-page .text-alert .container {
    margin: 0 calc(48px / 3.2);
  }
  .login-page .form-wrapper .form-heading {
    width: 100%;
    margin-bottom: 32px;
  }
}
.modal {
  position: fixed;
  right: -100%;
  bottom: 6%;
  width: 260px;
  box-shadow: 0 2px 8px 0 #b3b3b3;
  transition: right 1.75s ease-out;
  z-index: 9;
}
.modal.in {
  right: 5%;
}
.modal.out {
  right: -100%;
}
.modal .modal-container {
  height: 238px;
  position: relative;
  background: #fff;
  font-size: 16px;
  font-size: 1rem;
}
.modal .close {
  position: absolute;
  top: -19px;
  left: 224px;
  z-index: 9;
  background: transparent;
  width: 50px;
  height: 50px;
}
.modal .modal-title {
  background: #ffc20e;
  color: #fff;
  padding: 5%;
  border-top-right-radius: 4px;
  border-top-left-radius: 4px;
  position: relative;
  font-weight: 500;
}
.modal .modal-title:after {
  content: '';
  position: absolute;
  left: 120px;
  top: 100%;
  width: 0;
  height: 0;
  border-left: 10px solid transparent;
  border-right: 10px solid transparent;
  border-top: 10px solid #ffc20e;
  clear: both;
  z-index: 9;
}
.modal .modal-body {
  padding: 28px 16px;
}
@media screen and (min-width: 768px) {
  .modal {
    bottom: 9%;
  }
  .modal.in {
    right: 48px;
  }
}
.tabs {
  margin: 16px 0;
}
.tabs .tabs-container {
  display: flex;
  flex-flow: row nowrap;
  justify-content: center;
  margin: 0 auto 38px;
}
.tabs .tab-item {
  font-size: 16px;
  font-size: 1rem;
  color: #5f5f5f;
  cursor: pointer;
  width: 112px;
  text-align: center;
  border: 1px solid #797979;
}
.tabs .tab-item:first-child {
  border-top-left-radius: 4px;
  border-bottom-left-radius: 4px;
  border-right: 0;
}
.tabs .tab-item:last-child {
  border-top-right-radius: 4px;
  border-bottom-right-radius: 4px;
  border-left: 0;
}
.tabs .tab-item.selected {
  background: #797979;
  color: #fff;
}
@media screen and (max-width: 767px) {
  .tab-item {
    padding: 9px 11px;
  }
  .tabs .tabs-container {
    margin: 0 auto;
    max-width: 317px;
  }
}
@media screen and (min-width: 768px) {
  .tab-item {
    padding: 11px 12px;
  }
}
.progress-bar-wrapper {
  width: 100%;
  margin: calc(48px / 1.5) 0 0;
}
.progress-bar-wrapper .container {
  margin: 0 auto;
}
.progress-bar-wrapper .progress-bar-label {
  display: flex;
  flex-flow: row nowrap;
  justify-content: flex-start;
}
.progress-bar-wrapper .progress-bar-label p {
  margin: 0 auto;
  text-transform: uppercase;
  font-weight: 500;
  font-size: 12px;
}
.progress-bar-wrapper .progress-bar,
.progress-bar-wrapper .current-status {
  height: 8px;
  border-radius: 4px;
}
.progress-bar-wrapper .progress-bar {
  background: #f1f1f1;
  margin: 5px 0;
}
.progress-bar-wrapper .progress-bar .current-status {
  background: #ec008c;
  width: 70%;
}
.loading-wrapper {
  position: absolute;
  background: #fff;
  width: 100%;
  height: 100%;
  padding: calc(1/3 * 100vh) 0;
  z-index: 9;
  opacity: 0.75;
}
.loading-wrapper .loading-icon {
  margin: 0 auto;
  max-width: 100px;
}
.loading-wrapper img {
  max-width: 100px;
  width: calc(100vw / 9);
  position: fixed;
  display: block;
  top: 50%;
  left: 50%;
  margin-top: calc(-50vw / 18);
  margin-left: calc(-50vw / 18);
}
@media screen and (max-width: 767px) {
  .progress-bar-wrapper {
    margin: calc(48px / 3) 0;
  }
  .loading-wrapper {
    padding: 50% 0;
  }
  .loading-wrapper .loading-icon {
    margin: 50% auto;
  }
  .loading-wrapper img {
    width: calc(100vw / 6);
    position: fixed;
  }
}
.form-wrapper {
  margin: calc(48px / 1.5) 0 0;
}
.form-container,
.form-heading {
  margin: 0 auto;
}
.form-heading {
  padding: 0 5px;
}
.form-heading h3 {
  font-size: 32px;
  font-size: 2rem;
  text-align: left;
  font-weight: 500;
  margin-bottom: 4px;
}
.form-heading h4 {
  font-size: 20px;
  font-size: 1.25rem;
  text-align: left;
}
.form-heading p {
  font-size: 20px;
  font-size: 1.25rem;
  margin-bottom: calc(48px / 2);
  color: #5f5f5f;
  font-weight: 300;
}
.form-body .gift {
  font-size: 14px;
  font-size: 0.875rem;
  padding: 6px 16px 0;
  height: 40px;
  border-radius: 4px;
  margin-bottom: calc(48px / 2.18);
}
.form-body .left {
  padding-left: 5px;
}
.chargify-form .form-control {
  margin-bottom: 0;
}
.chargify-form .form-container {
  width: 100%;
}
form input:not([type='checkbox']):not([type='submit']):not([type='radio']),
form select {
  color: #232323;
  font-size: 16px;
  border: 1px solid #d6d6d6;
  width: 100%;
  height: 40px;
  margin: calc(48px / 4) 0;
  padding: 8px 12px;
  box-sizing: border-box;
}
form input:disabled,
form input:read-only,
form input:-moz-read-only {
  background: #f5f5f5;
  color: #b3b3b3 !important;
}
form input:not([type='checkbox']):not([type='submit']):not([type='radio']) {
  font-weight: 300;
}
form input[type='submit'] {
  margin: 0;
  width: 100% !important;
}
form select {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  background: #fff url("../../images/expand-more.svg") center right no-repeat;
  border-radius: 0;
}
form select::-ms-expand {
  display: none;
}
form button.light-pink,
form .button.light-pink {
  width: 100%;
  margin: 0;
}
form .checkbox-container {
  width: 100%;
}
form .checkbox-container span:not(.custom-checkbox) {
  margin: 0 calc(48px / 1.5) calc(48px / 16);
  display: inline-block;
  height: auto;
  vertical-align: text-top;
}
form .checkbox-container:hover input ~ .custom-checkbox {
  background: #d6d6d6;
}
form .checkbox-container input {
  position: absolute;
  opacity: 0;
  cursor: pointer;
}
form .checkbox-container input:checked ~ .custom-checkbox {
  background: #ec008c;
}
form .checkbox-container input:checked ~ .custom-checkbox:after {
  display: block;
}
form .checkbox-container input:focus ~ .custom-checkbox {
  outline: 1px dotted #232323;
  outline: 5px auto -webkit-focus-ring-color;
}
form .checkbox-container a {
  text-decoration: underline;
}
form .checkbox-container .custom-checkbox {
  position: absolute;
  left: 0;
  height: 21px;
  width: 21px;
  background: transparent;
  border: 1px solid #d6d6d6;
}
form .checkbox-container .custom-checkbox:after {
  content: '';
  position: absolute;
  display: none;
  left: 6px;
  top: 3px;
  width: 5px;
  height: 10px;
  border: solid white;
  border-width: 0 3px 3px 0;
  transform: rotate(45deg);
}
form .form-section-autocomplete,
form .form-section-delivery-address {
  transition: height 1.75s ease-out;
}
form .form-section-autocomplete {
  margin-bottom: 40px !important;
}
form .form-section-autocomplete .autocomplete-field::placeholder {
  color: #d6d6d6;
  font-size: 14px;
  font-size: 0.875rem;
}
form .form-section-autocomplete .toggle-delivery-address,
form .form-section-street .toggle-delivery-address {
  color: #797979;
  cursor: pointer;
  font-size: 14px;
  font-size: 0.875rem;
  position: absolute;
  right: 0;
}
form .form-control {
  width: 100%;
  display: block;
  margin-bottom: calc(48px / 2.4);
}
form .form-control.one-half {
  width: 48%;
}
form .form-control.one-third {
  width: 30%;
}
form .form-section-password .password-visibility {
  display: block;
  width: 25px;
  height: 25px;
  position: absolute;
  top: 44%;
  right: 2px;
  cursor: pointer;
}
form .form-section-submit {
  margin: calc(48px / 4.8) 0 0;
}
form .call-to-action {
  margin: calc(48px / 1.65) 0 0;
}
.registration-form .not-you {
  margin: 20px auto;
  text-align: center;
}
.newsletter-types-form .checkbox-container {
  position: absolute;
  top: 3px;
}
.newsletter-types-form .checkbox-container .custom-checkbox {
  border-radius: 50%;
}
.newsletter-types-form .form-control {
  margin: calc(48px / 8) auto;
}
.newsletter-types-form .call-to-action {
  margin: 0;
}
.newsletter-types-form .form-container {
  width: 50%;
}
.topics-types .checkbox-container {
  right: 18%;
  top: 10px;
}
.topics-types .form-control {
  margin: 0 auto;
}
.newsletters-types .checkbox-container {
  right: 23%;
}
@media screen and (min-width: 768px) {
  .registration-form .form-container,
  .login-form .form-container {
    width: 58%;
    margin: 0 auto;
  }
}
@media screen and (max-width: 767px) {
  form .form-section-submit .form-section-terms-privacy {
    font-size: 14px;
    font-size: 0.875rem;
  }
  form .call-to-action {
    margin: calc(48px / 1.06) 0 0;
  }
  form .checkbox-container {
    font-size: 14px;
    font-size: 0.875rem;
  }
  form .checkbox-container span:not(.custom-checkbox) {
    margin: 0 calc(48px / 1.09) 0;
    height: auto;
  }
  form .checkbox-container .custom-checkbox {
    height: 25px;
    width: 25px;
  }
  form .checkbox-container .custom-checkbox:after {
    left: 9px;
    top: 5px;
  }
  .form-heading,
  .form-body {
    margin: 0 calc(48px / 3.2);
  }
  .form-heading h3 {
    font-size: 26px;
    font-size: 1.625rem;
  }
  .form-heading p {
    font-size: 16px;
    font-size: 1rem;
  }
  .form-body .form-heading {
    margin: 0;
  }
  .form-control {
    margin-bottom: calc(48px / 2);
  }
  .form-control.one-half,
  .form-control.one-third {
    width: 100% !important;
  }
  .form-body .package-summary {
    margin: 48px auto 0;
  }
  .form-body .package-summary p {
    margin-bottom: initial;
  }
  .package-summary .card {
    width: 100%;
  }
  .newsletter-types-form .form-control {
    margin: 0;
  }
  .newsletter-types-form .form-container {
    width: 90%;
  }
  .topics-types .checkbox-container {
    top: 20%;
    right: 15%;
  }
}
.facebook-white-logo {
  height: 65%;
  width: auto;
  position: absolute;
  top: 50%;
  right: 80%;
  transform: translate(-50%, -50%);
}
.facebook-btn-text {
  color: #ffffff;
}
.errorlist {
  color: #f63834;
  font-size: 14px;
  font-size: 0.875rem;
}
.alert {
  margin: calc(48px / 1.92) auto 48px;
  max-height: 68px;
}
.alert .container {
  width: 90%;
  margin: 0 auto;
  border-radius: 4px;
  box-shadow: 0 2px 4px 0 #d6d6d6;
  padding: 0;
}
.alert .alert-header .call-to-action {
  position: absolute;
  top: 5px;
  right: 0;
  width: 25px;
  height: 25px;
  cursor: pointer;
  z-index: 9;
}
.alert .alert-header .close {
  margin: 0;
  padding: 0;
  width: auto;
  box-sizing: border-box;
  position: absolute;
  top: -13px;
  left: 55%;
}
.alert .alert-body .alert-message {
  justify-content: flex-start;
  align-items: stretch;
}
.alert .alert-body .alert-message .errorlist {
  display: flex;
  align-items: center;
  top: 50%;
  -webkit-transform: translate(0, -50%);
  -moz-transform: translate(0, -50%);
  -ms-transform: translate(0, -50%);
  -o-transform: translate(0, -50%);
  transform: translate(0, -50%);
}
.alert .alert-body .message {
  width: 80%;
}
.alert .alert-body .message p {
  top: 50%;
  transform: translate(0, -50%);
  margin: 0;
  padding: 0;
}
.alert .alert-body .alert-icon {
  width: 48px;
  height: auto;
  background: #f1f1f1;
  padding: 2.35% 0;
  margin-right: calc(48px / 3.2);
  box-sizing: border-box;
}
.alert .alert-body .alert-icon .icon {
  display: block;
  width: 32px;
  height: 32px;
  margin: 0 auto;
  box-sizing: border-box;
}
.alert .alert-body .alert-icon img {
  width: 16px;
  height: 16px;
  display: block;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
.alert .alert-body .alert-icon.light-pink > *,
.alert .alert-body .alert-icon.error > * {
  color: #f63834;
}
.alert .alert-body .alert-icon.green > * {
  color: #137700;
}
@media screen and (max-width: 767px) {
  .checkbox-container ~ .errorlist {
    margin-top: 20px;
  }
  .alert {
    max-height: 90px;
  }
  .alert .alert-body .alert-icon {
    width: 15%;
    margin-right: 5%;
  }
  .alert .alert-body .alert-icon .icon {
    top: 50%;
    transform: translate(0, -50%);
  }
  .alert .alert-body .message p {
    padding: 12px 0;
  }
}
section {
  margin: 48px 0 calc(48px / 3);
}
section.welcome-message > .container {
  width: 90%;
  margin: 0 auto;
}
section.news-preferences {
  margin: 48px 0 0;
  background: #f1f1f1;
}
section.news-preferences .title,
section.news-preferences .subtitle {
  text-align: left;
}
section.news-preferences .subtitle {
  margin-top: 0;
}
section.news-preferences .subtitle a {
  display: inline-block;
}
section.news-preferences .subtitle span {
  display: block;
  height: 1px;
  position: absolute;
  bottom: 0;
  width: 100%;
  background: #0e0e0e;
}
section.newsletters .from-our {
  margin: 10px 0 20px 1.5rem;
}
section .topics-wrapper {
  margin-top: 20px;
}
@media screen and (max-width: 767px) {
  section {
    margin: 16px 0;
  }
  section.news-preferences .title {
    font-size: 16px;
    font-size: 1rem;
    margin-bottom: calc(48px / 2.4);
  }
}
.welcome-back .welcome-wrapper {
  background-color: #f5f5f5;
  padding: 20px 5%;
  margin-bottom: 1px;
}
.welcome-back .call-to-action {
  margin: 48px auto 180px auto;
  width: 80%;
  max-width: 380px;
  height: 42px;
  border-radius: 4px;
  background-color: #ec008c;
}
.welcome-back .call-to-action a {
  display: block;
  color: white;
  width: 100%;
  font-size: 16px;
  font-size: 1rem;
  font-weight: 500;
  text-align: center;
}
.welcome-back .welcome-back-message {
  background-color: white;
  padding: 26px 40px;
  margin: 48px auto 20px;
  -webkit-box-shadow: 0 2px 4px 0 #d6d6d6;
  -moz-box-shadow: 0 2px 4px 0 #d6d6d6;
  box-shadow: 0 2px 4px 0 #d6d6d6;
}
.package-summary {
  margin-top: -30px;
  max-width: 290px;
  padding-right: 5px;
}
.package-summary p {
  margin-bottom: calc(48px / 6);
  width: 100%;
}
.package-summary .card {
  border-radius: 4px;
  width: 290.95127610208823px;
}
.package-summary .card .card-header {
  padding-bottom: initial;
  height: 100%;
  background: transparent;
  border: 0;
}
.package-summary .card .card-title {
  margin: initial;
  text-align: center;
  padding: 20px 0 12px;
  height: auto;
}
.package-summary .card .title {
  font-size: 20px;
  font-size: 1.25rem;
}
.package-summary .card .subtitle {
  font-size: 16px;
  font-size: 1rem;
  margin-top: 0;
  margin-bottom: 0;
}
.package-summary .card .card-body,
.package-summary .card .card-footer {
  border: 0;
}
.package-summary .card .card-body .container,
.package-summary .card .card-footer .container {
  width: 90%;
  margin: 0 auto;
}
.package-summary .card .card-body .container {
  border-top: 1px solid #d6d6d6;
}
.package-summary .card .card-body .benefits p {
  margin-bottom: 16px;
}
.package-summary .payment-breakdown {
  border-top: 1px solid #d6d6d6;
  padding-top: 12px;
}
.package-summary .payment-breakdown p {
  margin-bottom: calc(48px / 6);
}
@media screen and (max-width: 767px) {
  .package-summary .card .card-body,
  .package-summary .card .card-footer {
    display: block;
    height: auto;
  }
  .package-summary .card .benefits {
    margin: 10px 0;
  }
}
/* Styles for address validation */
input.xpn-address {
    box-sizing: border-box;
    padding-left: 10px;
    padding-right: 10px;
}

input.xpn-address-verified {
    border-color: green;    
    border-left-width: 8px;    
}

input.xpn-address-unverified {
    border-color: red;
}

input.xpn-address-exception {
    border-color: red;
}

.xpn-address-errormsg {
    position: relative;
    box-sizing: border-box;
    border: 1px solid red;
    border-left-width: 8px;
    background-color: #FFDADA;
    color: red;
    font-size: 14px;
    padding: 4px 10px 4px 10px;
    display: none;
}

.xpn-address-picklist-container {
    position: relative;
    display: none;
    box-sizing: border-box;
}

.xpn-address-picklist {
    position: relative;
    background-color: whitesmoke;
    border: 1px solid darkgrey;    
    box-shadow: 0 6px 12px rgba(0, 0, 0, 0.175);
    box-sizing: border-box;
    max-height: 206px;
    overflow: auto;
    overflow-x: hidden;
    padding: 0;        
}

.xpn-address-picklist-item-info {
    font-family: 'Work Sans', sans-serif;
    color: darkslategrey;
    line-height: 1.4;
    font-size: 14px;
    padding: 5px 11px;    
}

.xpn-address-picklist-item,
.xpn-address-picklist-item-override {
    font-family: 'Work Sans', sans-serif;
    color: darkslategrey;
    font-size: 14px;
    line-height: 1.4;
    padding: 5px 11px;
    margin-top: 0em;
    box-sizing: border-box;
}

.xpn-address-picklist-item:hover,
.xpn-address-picklist .selected {
    cursor: pointer;
    background: #84D2F6;
    border-bottom: 1px solid #BBB;
    border-top: 1px solid #BBB;
    padding: 4px 11px;
}

.xpn-address-picklist-item-override {
    background-color: whitesmoke;
    border: 1px solid #BBB;        
    padding: 4px 11px;
}

.xpn-address-picklist-item-override:hover {
    background: #FFAFAF;
    cursor: pointer;  
    padding: 4px 11px;  
}

.xpn-address-picklist .xpn-address-picklist-item-info,
.xpn-address-picklist .xpn-address-picklist-item-info:hover {
    background: #C7C7C7;
    font-style: italic;
    cursor: default;
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

/* Spinners and loaders */
.xpn-address-loader {    
    height: 4px;    
    top: -5px;
    margin-bottom: -4px;
    box-sizing: border-box;
    position: relative;
    overflow: hidden;
    background-color: #DDD;
    border: 1px solid rgba(255, 0, 0, 0);    
}

.xpn-address-loader:before {
    display: block;    
    box-sizing: border-box;
    position: relative;
    content: "";
    left: -100px;
    width: 200px;
    height: 4px;
    background-color: #2980b9;
    animation: loading .8s linear infinite;
}

@keyframes loading {
    from {
        left: -100px;
        width: 30%;
    }
    50% {
        width: 30%;
    }
    70% {
        width: 70%;
    }
    80% {
        left: 50%;
    }
    95% {
        left: 120%;
    }
    to {
        left: 100%;
    }
}
